#blank-list-resume-container,
#blank-list-custom-container {
  position: relative;
  overflow: hidden;
}

#modular-projects-width .last-in-row {
  margin-right: 0px !important;
}

#modular-nav .page,
#modular-nav .nav-link-container {
  display: inline;
}

#modular-list-links .last-child,
#modular-list-links .only-child {
  border: none !important;
}

#modular-list-links .first-child .nav-project-link-container {
  margin-top: 0 !important;
}

#modular-nav-links .last-child .nav-link-container,
#modular-nav-links .only-child .nav-link-container {
  margin-right: 0 !important;
}

.project-info-dummy {
  display: none;
  /*visibility: hidden;*/
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
}

.project-image.hover .project-info-dummy,
.project-image:hover .project-info-dummy {
  display: none;
  /*visibility: visible;*/
}

.modular-bottom-header-container {
  overflow: hidden;
}

#modular-list-container,
#modular-blank-list-container {
  overflow: hidden;
}

#modular-blog-container {
  float: none !important;
  width: 100%;
}

#modular-list-container {
  min-height: 1px;
}
